Subject: OPES RFCs and Status

From: Markus Hofmann <[email-masked]>
Date: Wed, 01 Sep 2004 09:52:41 -0400

Folks,

you probably saw that we got four more RFCs out yesterday - congrats 
to all the authors and everyone who was involved!

We currently have two more drafts in the RFC editor queue, namely

   draft-ietf-opes-iab-05.txt
   draft-ietf-opes-end-comm-08.txt

Furthermore, we've two documents still under IESG review, namely

   draft-ietf-opes-ocp-core-05
   draft-ietf-opes-http-02

We've responded to feedback coming from IESG review of these documents 
and are now waiting for additional comments/guidance/clearance from 
the IESG (i.e. from its members whose comments we tried to address).

Only when these two drafts have been cleared, we want to move forward 
and submit our new charter proposal for consideration to the IESG.

Thanks,
   Markus